locked
Pop-ups for IE 6 RRS feed

  • General discussion

  • We have a program that is a web ap.  It requires us to allow pop-ups in order to work.  It also requires IE 6 or greater.  Is there any way that we can allow pop-ups?  We are using a HTC Pro 2 but can't use it for our main program because of this issue.
    Wednesday, September 15, 2010 6:52 PM

All replies